a:hover {
text-decoration:none;
color:#ee8844;
}
ul.thumblist li a:hover{
color:#ee8844;
}
::selection {
background:#ffaa55; color:#fff; /* Safari and Opera */
}
::-moz-selection  {
background:#ffaa55; color:#fff; /* Firefox */
}

div.nav-menu ul li.current-menu-item a {
color:#ee8844;
}
div.mag, div.mag2 {
background:#ee8844;
}
.mag span, .mag2 span {
background-color:#ee8844;
}
.mag a:hover span {
background-color:#ee8844;
}
.ngg-gallery-thumbnail {
background-color:#ee8844 !important;
}
div.icon_border a.more-link:hover {
color:#ee8844;
}
.searchbox_submit:hover {
background-color:#ff9955;
}
div.camera_wrap .slide_highlight h2 a {
background: none repeat scroll 0 0 #ff9955;
color: #000;
}
div.message:hover {
border-color:#ffcc88;
}
div.icon_border:hover {
border:1px solid #ffcc88;
}


.camera_wrap .camera_pag .camera_pag_ul li {
background:#202020;
}
div.copyright_wrapper {
background-color:#404040;
}
div.announcement_wrapper {
background:#555555;
}
div.nav-menu ul li:hover, div.nav-menu ul a:active{
background:#555555;
}
div.nav-menu ul ul li:hover{
background:#555555;
}
div.dotted {
border-color:#707070;
}
.copyright p {
color:#a2a2a2;
}
.copyright p a {
color:#a2a2a2;
}
div.icon_border {
border:1px solid #dddddd;
}
.message {
border:1px solid #dddddd;
}
div.header {
border-top:1px solid #dddddd;
}
.vertical .camera_caption, div.camera_wrap div.slide_vertical {
background: rgba(45, 45, 45, 0.85);
}
.camera_prev:hover, .camera_next:hover, .camera_commands:hover {
background:#555555;
background: rgba(45, 45, 45, 1.0);
}
.searchbox, .searchbox:visited, .searchbox:active {
border-left:solid 1px #dddddd;
border-bottom:solid 1px #dddddd;
color:#777;
}
.searchbox_submit, .searchbox_submit:visited, .searchbox_submit:active {
border-right:solid 1px #dddddd;
border-bottom:solid 1px #dddddd;
}
ul.widgets li.widget_text h3 {
border-bottom:1px solid #dddddd;
}
ul.widgets li.widget_tag_cloud h3 {
border-bottom:1px solid #dddddd;
}
div.bar {
border-bottom:1px solid #dddddd;
}
div.divider {
border-bottom:1px solid #dddddd;
}
.copyright p a:hover {
color:#fff;
}
